import request from '@/utils/request'

export function getPtPage(data) {
  return request({
    url: '/inspection-content/page',
    method: 'get',
    params: data
  })
}

export function getPtList(data) {
  return request({
    url: '/inspection-content/list',
    method: 'post',
    data: data
  })
}

export function addPtPage(data) {
  return request({
    url: '/inspection-content/add',
    method: 'post',
    data: data
  })
}

export function editPtPage(data) {
  return request({
    url: '/inspection-content/edit',
    method: 'post',
    data: data
  })
}

export function delPtPage(data) {
  return request({
    url: '/inspection-content/delete',
    method: 'post',
    data: data
  })
}

export function getPtDetail(data) {
  return request({
    url: '/inspection-content/listById',
    method: 'post',
    data: data
  })
}
